## flake8-2020 1.7.0

=== debian/changelog ===
flake8-2020 (1.7.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration
  * debian/control:
     - Update Maintainer field with new Debian Python Team
     - Update Vcs-* fields with new Debian Python Team Salsa

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 11 Nov 2022 21:22:59 -0300

flake8-2020 (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1020664)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 16 Sep 2022 20:40:49 -0300
