=== debian/control ===
Source: flake8-2020
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/asottile/flake8-2020
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-2020
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-2020.git

Package: python3-flake8-2020
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: flake8 checks for misuse of sys.version or sys.version_info
 plugin is able to work around a python3.10 or python4.0 version issue
 (when in effect).
 .
 You may also find an early version of python3.10 useful.
