=== debian/tests/control ===
Test-command:  cp -r tests "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP" && pytest tests/
Depends: @, python3-all, python3-pytest,
Restrictions: allow-stderr
