## flake8-2020 1.8.1

=== debian/changelog ===
flake8-2020 (1.8.1-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 25 Jul 2023 21:15:35 -0300

flake8-2020 (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * debian/control: Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 04 Jul 2023 10:49:30 -0300
