=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/asottile/flake8-2020
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-2020
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-2020.git
