=== debian/watch ===
version=4
https://github.com/asottile/flake8-2020/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
